@charset "utf-8";

/* ======================
about
========================= */
.about {
  padding: 120px 0 100px;
}
.about__bg {
  background: url(../imgs/about_bg.jpg) no-repeat top center / 100%;
}

.about__headingbk {
  margin-bottom: clamp(54px, 14.4vw, 116px);
}
.about__logo {
  width: 24.24vw;
  margin: 0 auto max(45px, 3.13vw);
}
.about__txt {
  font-size: max(14px, 0.97vw);
  line-height: 2.46;
}
.about .bg_wh {
  border: clamp(4px, 1vw, 6px) solid #dbedfa;
}
.about__quiz {
  padding: 100px 0 62px;
  margin-bottom: clamp(44px, 11.73vw, 55px);
}
.about__quiz-inner {
  width: 94.3%;
  margin: 0 auto;
}
.quiz__headingbk {
  margin-bottom: 53px;
}
.quiz__heading {
  width: 60%;
  max-width: 512px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -61%);
}
.quiz__headingbk .quiz__lead {
  font-size: clamp(16px, 3.33vw, 20px);
  font-feature-settings: "palt";
  line-height: 1.65;
  letter-spacing: 0.2em;
}
.quiz__headingbk .quiz__lead::after {
  content: "";
  width: 19%;
  max-width: 169px;
  aspect-ratio: 83 / 101;
  background: url(../imgs/about_kids_1.png) no-repeat center/contain;
  position: absolute;
  bottom: 110%;
  right: 0;
  transform: translate(11%, 11%);
}
.quiz__item:not(:last-child) {
  margin-bottom: 75.8px;
}
.quiz__list {
  counter-reset: number 0;
}
.quiz__item dt {
  counter-reset: section;
  font-size: clamp(20px, 4.17vw, 25px);
  line-height: 1.7;
  color: #ed6d46;
  background-color: #fff364;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 81px;
  margin-bottom: clamp(16px, 4.27vw, 22.5px);
  padding: 0 3em;
  position: relative;
}
.quiz__item.q4 dt {
  padding-right: 1em;
}
.quiz__item dt::before {
  counter-increment: number 1;
  content: "Q" counter(number);
  font-size: clamp(32px, 3.83vw, 46px);
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3.54em;
  height: 2.39em;
  background: url(../imgs/about_quiz_num.png) no-repeat center/contain;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-53%, -55%);
}
.quiz__item dd .select {
  display: flex;
  justify-content: space-between;
  gap: 10px 20px;
  width: 94.5%;
  margin: 0 auto;
}
.quiz__item dd .select__item {
  flex: 1;
}
.quiz__item dd .select__item a {
  font-size: clamp(16px, 2.08vw, 19px);
  font-weight: 700;
  line-height: 1.74;
  height: 100%;
  padding: 15px 0.3em;
  background: #e1e5e7;
  border-radius: clamp(9px, 2.4vw, 15px);
  transition: 0.3s;
}
.quiz__item dd .select__item a:hover,
.quiz__item dd .select__item a:active {
  color: #fff;
  background: #005bab;
}
.quiz__item dd .select__item a .num {
  font-size: 1.42em;
  line-height: 1;
}
.quiz__item dd .select__item a .txt {
  font-feature-settings: "palt";
  letter-spacing: 0.2em;
  height: calc(100% - 1.42em);
  display: flex;
  align-items: center;
  justify-content: center;
}
.about__answer::before {
  content: "";
  width: 11%;
  max-width: 110px;
  min-width: 80px;
  aspect-ratio: 55 / 94;
  background: url(../imgs/about_kids_2.png) no-repeat center / contain;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-42%, -75%);
}
.answer__heading {
  font-size: clamp(20px, 4.17vw, 25px);
  line-height: 1.7;
  width: 4.24em;
  height: 2.12em;
  position: absolute;
  top: -3px;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
}
.answer__heading span::before {
  content: "";
  width: 4.24em;
  height: 4.24em;
  background: #dbedfa;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
  z-index: -1;
}
.answer__list {
  counter-reset: number 0;
  display: flex;
}
.answer__item {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.79;
  letter-spacing: 0.05em;
  text-align: left;
  flex: 1;
  padding: 50px 8px 70px;
  position: relative;
}
.answer__item:not(:last-child) {
  border-right: 3px solid #dbedfa;
}
.answer__item .item__heading {
  counter-reset: section;
  display: flex;
  align-items: first baseline;
  gap: 1em;
  padding-bottom: 1em;
  position: relative;
}
.answer__item .item__heading::before {
  counter-increment: number 1;
  content: "Q" counter(number);
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 23px;
  letter-spacing: 0.05em;
  color: #ed6d46;
  display: flex;
  align-items: center;
  justify-content: center;
}
.answer__item .item__heading::after {
  content: "";

  padding-bottom: 8px;
  background-image: linear-gradient(to right, #e1e5e7, #e1e5e7 3px, transparent 3px, transparent 8px);
  background-size: 8px 3px;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.answer__item .item__btm .more_btn {
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2em;
  width: 100%;
  max-width: 161px;
  height: 36px;
  padding: 0 14px;
  margin: 0 auto;
  background: #e1e5e7;
  border-radius: 8px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.answer__item .item__btm .more_btn::after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../imgs/about_more.svg) no-repeat right center/contain;
  transition: 0.3s;
}
.answer__item .item__btm .more_btn:hover {
  color: #fff;
  background: #005bab;
}
.answer__item .item__btm .more_btn:hover::after {
  background: url(../imgs/about_more_hv.svg) no-repeat right center/contain;
}
/* ----------------------
recycle,appliances,flow 共通
---------------------- */
.dtl__heading {
  font-size: clamp(20px, 4.17vw, 38px);
  font-feature-settings: "palt";
  line-height: 1.7;
  letter-spacing: 0.05em;
}
.detailbk .txtbk {
  font-feature-settings: "palt";
  font-weight: 500;
  line-height: 2.22;
  text-align: left;
  letter-spacing: 0.2em;
}
/* ----------------------
recycle
---------------------- */
.recycle {
  padding: clamp(47px, 12.53vw, 105px) 0 clamp(40px, 10.67vw, 92px);
}

.recycle .dtl__heading {
  margin-bottom: 25px;
}
.recycle .txtbk p {
  text-indent: 1em;
  max-width: 880px;
  margin: 0 auto;
}
.recycle .recycle__before {
  max-width: 630px;
  margin: 50px auto 35px;
}
.recycle .recycle__before-txt {
  font-size: 21px;
  font-feature-settings: "palt";
  line-height: 1;
  letter-spacing: 0.1em;
  color: #666666;
  display: flex;
  align-items: center;
  gap: 1em;
  position: absolute;
  top: -7%;
  left: 0;
}
.recycle .recycle__before-txt img {
  content: "";
  width: 3.4em;
  height: 3.4em;
  background: url(../imgs/recycle_1_txt.svg) no-repeat center/contain;
}
.recycle .recycle__before-img {
  max-width: 534px;
  margin: 0 0 0 auto;
}
.recycle__after {
  margin-top: 22px;
}
.recycle__after-txt {
  width: 12%;
  max-width: 112px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-55%, 11%);
  z-index: 1;
}
.recycle__after-flow {
  display: flex;
  justify-content: center;
  gap: 24px 10px;
}
.recycle__after-flowItem {
  font-size: 21px;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  flex: 1;
  max-width: 324px;
}
.recycle__after-flowItem p {
  padding: 0 1em;
  position: relative;
}
.recycle__after-flowItem:not(:last-child) p::after {
  content: "";
  width: 1em;
  height: 1.71em;
  background: url(../imgs/flow.svg) no-repeat center / contain;
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
}

/* ----------------------
appliances
---------------------- */
.appliances {
  padding: clamp(47px, 12.53vw, 105px) 0 clamp(40px, 10.67vw, 87px);
}
.appliances .dtl__heading {
  margin-bottom: 35px;
}
.appliances .imgbk {
  width: 88%;
  max-width: 1057px;
  margin: 0 auto 36px;
}
.appliances .reason {
  max-width: 962px;
  margin: 0 0 0 auto;
}
.appliances .reason__head {
  font-size: clamp(18px, 3.75vw, 24px);
  line-height: 2;
  font-feature-settings: "palt";
  letter-spacing: 0.2em;
  margin-bottom: 6px;
}
.appliances .reason__list {
  padding-left: 1.33em;
}
.appliances .reason__item {
  line-height: 2.17;
  display: flex;
  align-items: first baseline;
}
.appliances .reason__item .num {
  font-size: 1.22em;
  line-height: 1.77;
}
/* ----------------------
flow
---------------------- */
.flow {
  padding: clamp(47px, 12.53vw, 105px) 0 clamp(40px, 10.67vw, 87px);
}
.flow .dtl__heading {
  margin-bottom: clamp(30px, 6.25vw, 62px);
}
.flow__list {
  display: flex;
  justify-content: space-between;
  gap: 45px 5%;
}
.flow__item {
  flex: 1;
  width: 30%;
  max-width: 300px;
  padding-bottom: 32%;
}
.flow__item .item__txtbk {
  text-align: left;
}
.flow__item .item__heading {
  font-size: clamp(19px, 2.36vw, 26px);
  font-feature-settings: "palt";
  padding-left: 1.46em;
  margin-bottom: 1.6em;
  position: relative;
}
.flow__item:not(:last-child) .item__heading::after {
  content: "";
  width: 17%;
  height: 1.29em;
  background: url(../imgs/flow.svg) no-repeat center / contain;
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.flow__item .item__heading .num {
  font-size: 1.538em;
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.3em;
  height: 2.3em;
  background: #8fc31f;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.flow__item.flow_2 .item__heading .num {
  background: #00a051;
}
.flow__item.flow_3 .item__heading .num {
  background: #007540;
}
.flow__item .item__heading .cl_bl {
  background-color: #fff;
  display: flex;
  align-items: center;
  height: 2.3em;
  padding: 0 0.5em 0 2.69em;
}
.flow__item .item__txt {
  font-weight: 600;
  font-feature-settings: "palt";
  line-height: 1.94;
  letter-spacing: 0.05em;
}
.flow__item .item__txt .fs_s {
  font-size: 14px;
  line-height: 1.7;
  padding-top: 10px;
  display: block;
}
.flow__item .item__imgbk {
  width: 113.4%;
  max-width: 340px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
/* ======================
whyrecycle
========================= */
.whyrecycle {
  padding: 120px 0 45px;
}
.whyrecycle__inner {
  padding-bottom: 55px;
}
.whyrecycle__headingbk {
  margin-bottom: clamp(25px, 6.67vw, 42px);
}
.whyrecycle__heading {
  margin-bottom: clamp(25px, 6.67vw, 40px);
}
.whyrecycle__lead {
  font-size: clamp(20px, 4.17vw, 38px);
  font-feature-settings: "palt";
  line-height: 1.58;
  letter-spacing: 0.2em;
}

.whyrecycle .content {
  display: flex;
  justify-content: space-between;
  width: 90%;
  max-width: 1077px;
  margin: 0 auto;
}
.whyrecycle .content_left,
.whyrecycle .content_right {
  width: 48%;
  max-width: 514px;
}
.whyrecycle .content__headingbk {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 84px;
  padding: 0.5em;
  position: relative;
}
.whyrecycle .content__headingbk::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 16px solid transparent;
  border-left: 16px solid transparent;
  border-top: 16px solid #ed6d46;
  border-bottom: 0;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.whyrecycle .content__heading {
  font-size: clamp(20px, 4.17vw, 22px);
  line-height: 1.5;
}
.whyrecycle .content__inner {
  width: 89%;
  max-width: 460px;
  margin: 0 auto;
}

.whyrecycle .influence__headingbk {
  background: #ed6d46;
}
.whyrecycle .merit__headingbk {
  background: #00a59f;
}
.whyrecycle .merit__headingbk::after {
  border-top: 16px solid #00a59f;
}
.whyrecycle .content__txt {
  font-size: clamp(16px, 3.33vw, 20px);
  line-height: 1.5;
  letter-spacing: 0.15em;
  font-feature-settings: "palt";
  padding: 2em 0 1.3em;
}
.whyrecycle .influence .content__txt::before {
  content: "";
  width: 27%;
  max-width: 121px;
  aspect-ratio: 122 / 115;
  background: url(../imgs/whyrecycle_kids_1.png) no-repeat center/contain;
  position: absolute;
  top: 50%;
  right: 99%;
  transform: translate(0, -50%);
}
.influence__item,
.merit__item {
  font-size: clamp(16px, 1.42vw, 17px);
  line-height: 1.76;
  /* letter-spacing: 0.1em; */
  font-feature-settings: "palt";
  display: flex;
  position: relative;
}
.influence__item:nth-child(even),
.merit__item:nth-child(even) {
  flex-direction: row-reverse;
}
.influence__item:not(:last-child),
.merit__item:not(:last-child) {
  margin-bottom: 21px;
}
.influence__item-txt,
.merit__item-txt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60%;
  max-width: 262px;
  padding: 23px 10px;
  border-radius: 15px;
  position: relative;
}

.influence__item-txt {
  background: #ed6d46;
}
.influence__item-txt::before {
  content: "";
  width: 2.5em;
  height: 2.5em;
  background: url(../imgs/whyrecycle_1.svg) no-repeat center/contain;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-30%, -30%);
}
.merit__item-txt {
  background: #00a59f;
}
.merit__item-txt::before {
  content: "";
  width: 2.5em;
  height: 2.5em;
  background: url(../imgs/whyrecycle_2.svg) no-repeat center/contain;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-30%, -30%);
}
.influence__item .influence__item-img,
.merit__item .merit__item-img {
  position: absolute;
}
.influence__item:first-child .influence__item-img {
  width: 50%;
  max-width: 223px;
  bottom: 0;
  right: -10%;
}
.influence__item:nth-child(2) .influence__item-img {
  width: 41%;
  max-width: 185px;
  bottom: 0;
  left: -7%;
}
.influence__item:nth-child(3) .influence__item-img {
  width: 53%;
  max-width: 239px;
  bottom: 0;
  right: -12%;
}
.merit__item:first-child .merit__item-img {
  width: 50%;
  max-width: 192px;
  bottom: 0;
  left: 62%;
}
.merit__item:nth-child(2) .merit__item-img {
  width: 27%;
  max-width: 120px;
  bottom: 0;
  left: 10%;
}
.merit__item:nth-child(3) {
  flex-direction: column;
  gap: 7px;
}
.merit__item:nth-child(3) .merit__item-img {
  width: 54%;
  max-width: 244px;
  position: relative;
  left: 4%;
}
.whyrecycle .content__btm {
  width: 23%;
  max-width: 276px;
  position: absolute;
  right: 0;
  bottom: 0;
}

/* ======================
sitetour
========================= */
.sitetour {
  padding: 120px 0 clamp(160px, 42.67vw, 225px);
}
.sitetour__bg {
  background: url(../imgs/sitetour_bg.jpg) no-repeat top center / 100%;
}
.sitetour__headingbk {
  margin-bottom: clamp(10px, 2.67vw, 50px);
}
.sitetour__heading {
  margin-bottom: clamp(30px, 8vw, 66px);
}
.sitetour__lead {
  font-size: clamp(20px, 4.17vw, 38px);
  font-feature-settings: "palt";
  line-height: 1.58;
  letter-spacing: 0.1em;
  margin-bottom: clamp(14px, 3.73vw, 70px);
}
.sitetour__lead::before {
  content: "";
  width: 10.42vw;
  max-width: 125px;
  aspect-ratio: 25 / 39;
  background: url(../imgs/sitetour_1.png) no-repeat center / contain;
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translate(-67%, -32%);
}
.sitetour__lead::after {
  content: "";
  width: 15.33vw;
  max-width: 184px;
  aspect-ratio: 185 / 139;
  background: url(../imgs/sitetour_2.png) no-repeat center / contain;
  position: absolute;
  right: 100%;
  top: 100%;
  transform: translate(80%, -6%);
}
.sitetour__summary {
  font-size: min(3.2vw, 20px);
  font-weight: 500;
  line-height: 1.62;
  letter-spacing: 0.2em;
  font-feature-settings: "palt";
  max-width: 560px;
  margin: 0 auto;
}
.sitetour__summary::before {
  content: "";
  width: 9.92vw;
  max-width: 119px;
  aspect-ratio: 17 / 27;
  background: url(../imgs/sitetour_3.png) no-repeat center / contain;
  position: absolute;
  right: 100%;
  bottom: 0;
  transform: translate(-3%, 39%);
  z-index: 2;
}
.sitetour__summary::after {
  content: "";
  max-width: 11.08vw;
  width: 24%;
  aspect-ratio: 133 / 284;
  background: url(../imgs/sitetour_4.png) no-repeat center / contain;
  position: absolute;
  left: 100%;
  bottom: 0;
  transform: translate(28%, 28%);
}

.sitetour__summary dt {
  line-height: 2.4;
  background-color: #666666;
  border-radius: 27px;
}
.sitetour__summary dd {
  letter-spacing: 0.15em;
  padding: 1em 0 1.4em;
  position: relative;
}
.sitetour__summary dd:last-child::after {
  content: "";
  padding-bottom: 8.5px;
  background-image: linear-gradient(to right, #666666, #666666 2.5px, transparent 2.5px, transparent 8.5px);
  background-size: 8.5px 2.5px;
  background-repeat: repeat-x;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.sitetour__summary dd .fs_l {
  font-size: 1.35em;
}

.sitetour__flow-wrap {
  border: 6px solid #d3edfb;
  border-radius: clamp(20px, 4.17vw, 50px);
  padding: clamp(25px, 6.67vw, 40px) 0 clamp(25px, 6.67vw, 50px);
  z-index: -1;
}
.sitetour__flow-wrap .inner-1000 {
  width: 93%;
  max-width: 1000px;
}
.sitetour__flow-heading {
  font-size: clamp(20px, 4.17vw, 35px);
  margin-bottom: clamp(24px, 6.4vw, 44px);
}
.sitetour__flow-list {
  align-items: self-start;
  gap: 35px 0;
}
.sitetour__flow-item {
  width: 48%;
  max-width: 480px;
  padding: clamp(15px, 4vw, 25px);
  border-radius: 20px;
  background: #d3edfb;
  position: relative;
}
.sitetour__flow-item:not(:last-child)::before {
  content: "";
  width: 17vw;
  max-width: 170px;
  min-width: 100px;
  height: 170px;
  background: #d3edfb;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
}
.sitetour__flow-item:not(:last-child)::after {
  content: "";
  width: 5vw;
  max-width: 50px;
  min-width: 30px;
  height: 5vw;
  max-height: 50px;
  min-height: 30px;
  background: url(../imgs/sitetour_flow.svg) no-repeat center / contain;
  position: absolute;
  bottom: -18px;
  left: 50%;
  transform: translate(-50%, 50%);
  z-index: 2;
}

.sitetour__flow-item .item-inner {
  z-index: 2;
}
.sitetour__flow-item .item-headingWrap {
  margin-bottom: 10px;
}
.sitetour__flow-item .item-heading {
  font-size: clamp(14px, 2.04vw, 20px);
  font-weight: 600;
  line-height: 1.8;
  letter-spacing: 0.16em;
  font-feature-settings: "palt";
}
.sitetour__flow-item .item-heading-txt {
  font-size: clamp(9px, 1.88vw, 13px);
  line-height: 1.55;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}
.bg_bk-txt {
  font-size: clamp(14px, 1.63vw, 16px);
  line-height: 1.3;
  letter-spacing: 0.2em;
  font-feature-settings: "palt";
  color: #fff;
  display: block;
  background-color: #3e3a39;
}
.bg_bk-txt span,
.bg_bk-txt p {
  padding: 0.4em 0.5em;
}

/* === item_1 === */
.sitetour__flow-item.item_1:not(:last-child)::before {
  top: 50%;
  bottom: auto;
  left: 104%;
  transform: translate(-50%, -50%) rotate(-90deg);
}
.sitetour__flow-item.item_1:not(:last-child)::after {
  top: 50%;
  bottom: auto;
  left: 104%;
  transform: translate(-50%, -50%) rotate(-90deg);
}
/* === item_2 === */
/* .sitetour__flow-item.item_2:not(:last-child)::after {
  transform: translate(-50%, 0);
} */
/* === item_3 === */
.sitetour__flow-item.item_3 {
  order: 4;
  top: -25px;
}
.sitetour__flow-item.item_3:not(:last-child)::before {
  top: 50%;
  right: 104%;
  bottom: auto;
  left: auto;
  transform: translate(50%, -50%) rotate(90deg);
}
.sitetour__flow-item.item_3:not(:last-child)::after {
  top: 50%;
  right: 104%;
  bottom: auto;
  left: auto;
  transform: translate(50%, -50%) rotate(90deg);
}
/* === item_4 === */
.sitetour__flow-item.item_4 {
  order: 3;
}
/* === item_5 === */
.sitetour__flow-item.item_5 {
  width: 100%;
  max-width: initial;
  order: 5;
}
.sitetour__flow-item.item_5 {
  padding-top: 35px;
  padding-bottom: 45px;
}
.sitetour__flow-item.item_5 .item-headingWrap {
  margin-bottom: 20px;
}
.sitetour__flow-item.item_5 .item-heading-txt {
  font-size: clamp(9px, 1.88vw, 16px);
}
.sitetour__flow-item.item_5 .item_5-1__img {
  max-width: 584px;
  margin: 0 auto 33px;
}
.sitetour__flow-item.item_5 .item_5-1__list,
.sitetour__flow-item.item_5 .item_5-3__list {
  display: flex;
  justify-content: center;
  gap: 25px 2%;
}
.sitetour__flow-item.item_5 .item_5-1__list {
  margin-bottom: 35px;
}
.sitetour__flow-item.item_5 .item_5-1__item,
.sitetour__flow-item.item_5 .item_5-3__item {
  flex: 1;
}
.sitetour__flow-item.item_5 .item_5-1__item dt,
.sitetour__flow-item.item_5 .item_5-3__item dt {
  margin-bottom: 0.5em;
}
.sitetour__flow-item.item_5 .item_5-1__item dd,
.sitetour__flow-item.item_5 .item_5-3__item dd {
  font-size: clamp(14px, 1.63vw, 16px);
  font-weight: 500;
  line-height: 1.62;
  text-align: left;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}
.sitetour__flow-item.item_5 .item_5-2 {
  max-width: 890px;
  margin: 0 auto 40px;
}
.sitetour__flow-item.item_5 .item_5-2__item {
  background: #9fd9f6;
  padding: 20px clamp(15px, 4vw, 20px);
  border-radius: 15px;
}
.sitetour__flow-item.item_5 .item_5-2__item:not(:last-child) {
  margin-bottom: 33px;
}
.sitetour__flow-item.item_5 .item_5-2__item > p {
  font-size: clamp(14px, 1.73vw, 17px);
  line-height: 1.64;
  letter-spacing: 0.2em;
  font-feature-settings: "palt";
  margin-bottom: 0.6em;
}
.sitetour__flow-item.item_5 .item_5-2__item .flex img {
  width: 49%;
  max-width: 416px;
}
.sitetour__flow-item.item_5 .item_5-2__item:last-child .imgbk {
  max-width: 629px;
  margin: 0 auto;
}
/* === item_6 === */
.sitetour__flow-item.item_6 {
  width: 100%;
  max-width: initial;
  order: 6;
}
.sitetour__flow-item.item_6:not(:last-child)::before {
  left: 24%;
}
.sitetour__flow-item.item_6:not(:last-child)::after {
  left: 24%;
}
.sitetour__flow-item.item_6 .item-headingWrap {
  margin-bottom: 17px;
}
.sitetour__flow-item.item_6 .flex {
  font-size: clamp(14px, 1.84vw, 18px);
  line-height: 1.61;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  min-height: 95px;
}
.sitetour__flow-item.item_6 .flex__item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 49%;
  max-width: 462px;
  padding: 0.5em;
  border-radius: clamp(15px, 4vw, 20px);
}
/* === item_7 === */
.sitetour__flow-item.item_7 {
  order: 7;
}
.sitetour__flow-item.item_7:not(:last-child)::before {
  top: 50%;
  bottom: auto;
  left: 104%;
  transform: translate(-50%, -50%) rotate(-90deg);
}
.sitetour__flow-item.item_7:not(:last-child)::after {
  top: 50%;
  bottom: auto;
  left: 104%;
  transform: translate(-50%, -50%) rotate(-90deg);
}
/* === item_8 === */
.sitetour__flow-item.item_8 {
  order: 8;
}

/* === item_9 === */
.sitetour__flow-item.item_9 {
  width: 100%;
  max-width: initial;
  order: 9;
}
.sitetour__flow-item.item_9:not(:last-child)::before {
  left: 24%;
}
.sitetour__flow-item.item_9:not(:last-child)::after {
  left: 24%;
}
.sitetour__flow-item.item_9 {
  padding-top: 45px;
}
.sitetour__flow-item.item_9 .item_9-flex {
  display: flex;
  justify-content: space-between;
  gap: min(1.39vw, 20px);
}
.sitetour__flow-item.item_9 .item_9-1 {
  width: 46%;
  max-width: 432px;
}
.sitetour__flow-item.item_9 .item_9-2__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
  gap: min(1.39vw, 20px) 0;
  width: 53%;
  max-width: 496px;
}
.sitetour__flow-item.item_9 .item_9-2__item {
  width: 48%;
}
/* === item_10 === */
.sitetour__flow-item.item_10 {
  order: 10;
}
.sitetour__flow-item.item_10:not(:last-child)::before {
  top: 50%;
  bottom: auto;
  left: 104%;
  transform: translate(-50%, -50%) rotate(-90deg);
}
.sitetour__flow-item.item_10:not(:last-child)::after {
  top: 50%;
  bottom: auto;
  left: 104%;
  transform: translate(-50%, -50%) rotate(-90deg);
}
/* === item_11 === */
.sitetour__flow-item.item_11 {
  order: 11;
}
.sitetour__flow-btm {
  width: 80%;
  max-width: 876px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -13%);
}
/* ======================
matome
========================= */
.matome {
  padding: clamp(63px, 16.8vw, 120px) 0 clamp(55px, 11.46vw, 88px);
}
.matome__headingbk {
  padding-bottom: 30px;
  z-index: 2;
}
.matome__headingbk::before {
  content: "";
  width: 13.82%;
  max-width: 152px;
  aspect-ratio: 76 / 101;
  background: url(../imgs/matome_kids_1.png) no-repeat center/contain;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateY(49%);
  z-index: 1;
}
.matome__headingbk::after {
  content: "";
  width: 11%;
  max-width: 122px;
  aspect-ratio: 61 / 97;
  background: url(../imgs/matome_kids_2.png) no-repeat center/contain;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(-14%, 52%);
  z-index: 1;
}
.matome .matome__heading {
  width: 52.3%;
  max-width: 251px;
  margin: 0 auto;
}
.matome__top {
  padding: clamp(20px, 4.17vw, 50px) 0 clamp(25px, 5.21vw, 50px);
  margin-bottom: clamp(20px, 4.17vw, 70px);
  border-radius: clamp(18px, 3.75vw, 40px);
}
.matome__top::before {
  content: "";
  width: 5.36%;
  max-width: 59px;
  min-width: 25px;
  aspect-ratio: 59 / 81;
  background: url(../imgs/matome_clip.svg) no-repeat center/contain;
  position: absolute;
  left: 18%;
  top: 0;
  transform: translateY(-45%);
  z-index: 1;
}
.matome__top .inner-1000 {
  width: 90%;
}
.matome__top-heading {
  font-size: clamp(20px, 4.17vw, 32px);
  line-height: 1.625;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  margin-bottom: clamp(13px, 2.71vw, 40px);
}
.matome__top p {
  font-size: clamp(16px, 3.33vw, 18px);
  font-weight: 600;
  text-indent: 1em;
  line-height: 2.22;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}
.matome__bottm-heading {
  max-width: 648px;
  margin: 0 auto 17px;
}
.matome__bottm-img {
  max-width: 1071px;
  margin: 0 auto clamp(38px, 7.92vw, 47px);
}
.matome__bottm-txtbk {
  font-size: clamp(20px, 4.17vw, 30px);
  line-height: 1.89;
  letter-spacing: 0.2em;
  font-feature-settings: "palt";
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 0 0.67em;
}
.matome__bottm-txtbk::before {
  content: "";
  width: 1.43em;
  height: 1.93em;
  background: url(../imgs/matome_btm_l.svg) no-repeat center / contain;
  transform: translateY(-0.2em);
}
.matome__bottm-txtbk::after {
  content: "";
  width: 1.6em;
  height: 1.86em;
  background: url(../imgs/matome_btm_r.svg) no-repeat center / contain;
  transform: translateY(-0.3em);
}
/* ======================
video
========================= */
.video {
  padding: clamp(48px, 12.8vw, 110px) 0 clamp(77px, 20.53vw, 105px);
}
.video .video__heading {
  width: 63%;
  max-width: 358px;
  margin: 0 auto clamp(26px, 6.93vw, 52px);
}
.video .video__list {
  display: flex;
  justify-content: space-between;
  gap: 44px 0;
  width: 90%;
  max-width: 1108px;
  margin: 0 auto;
}
.video .video__item {
  font-size: clamp(12px, 2.5vw, 16px);
  letter-spacing: 0.1em;
  width: 48%;
  max-width: 500px;
}
.video .video__item .video__item-in {
  aspect-ratio: 250 / 133;
}
.video .video__item p {
  padding-top: 0.8em;
}

@media screen and (max-width: 1200px) {
  /* ======================
	about
	========================= */
  .about {
    padding: 0 0 clamp(67px, 17.87vw, 100px);
  }
  .quiz__headingbk {
    margin-bottom: clamp(66px, 17.6vw, 100px);
  }
  .quiz__item:not(:last-child) {
    margin-bottom: clamp(70px, 18.67vw, 100px);
  }
  .quiz__item dt {
    padding: 1.5em 1em;
  }
  .quiz__item dt::before {
    transform: translate(-15%, -68%);
  }
  /* ----------------------
	recycle
	---------------------- */
  .recycle__after {
    margin-top: 50px;
  }
  .recycle__after-txt {
    transform: translate(-30%, -45%);
  }
  /* ======================
	sitetour
	========================= */
  .sitetour {
    padding-top: 0;
  }
  /* ======================
	whyrecycle
	========================= */
  .whyrecycle {
    padding-top: 0;
  }
}
@media screen and (max-width: 880px) {
  /* ======================
	sitetour
	========================= */
  .sitetour__lead::before,
  .sitetour__lead::after,
  .sitetour__summary::before,
  .sitetour__summary::after {
    content: none;
  }
  .sitetour__flow-list {
    flex-direction: column;
    align-items: center;
  }
  .sitetour__flow-item {
    width: 100%;
    order: initial !important;
  }
  .sitetour__flow-item:not(:last-child)::before {
    top: auto !important;
    right: auto !important;
    bottom: 0 !important;
    left: 50% !important;
    transform: translate(-50%, 50%) !important;
  }
  .sitetour__flow-item:not(:last-child)::after {
    top: auto !important;
    right: auto !important;
    bottom: -18px !important;
    left: 50% !important;
    transform: translate(-50%, 50%) !important;
  }
  .sitetour__flow-item .item-heading {
    font-size: clamp(14px, 2.92vw, 20px);
  }

  .sitetour__flow-item.item_3 {
    top: 0;
  }
  .sitetour__flow-item.item_5 .item_5-2__item > p {
    font-size: clamp(14px, 2.92vw, 17px);
  }
  .sitetour__flow-item.item_5 .item_5-3__list {
    flex-wrap: wrap;
    gap: 18px 4%;
    max-width: 470px;
    margin: 0 auto;
  }
  .sitetour__flow-item.item_5 .item_5-3__item {
    flex: initial;
    width: 48%;
  }

  .sitetour__flow-item.item_6 .flex {
    flex-direction: column;
    gap: 20px;
  }
  .sitetour__flow-item.item_6 .flex__item {
    width: 100%;
    height: 90px;
    margin: 0 auto;
  }
  .sitetour__flow-item.item_9 .item_9-flex {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .sitetour__flow-item.item_9 .item_9-1 {
    width: 100%;
  }
  .sitetour__flow-item.item_9 .item_9-2__list {
    gap: 20px 0;
    width: 100%;
  }
  /* ======================
	matome
	========================= */
  .matome__bottm-txt span {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  /* ======================
	about
	========================= */
  .about__quiz {
    padding: 54px 0 62px;
  }
  .quiz__heading {
    width: 88%;
    max-width: 407px;
  }
  .quiz__headingbk .quiz__lead {
    line-height: 1.65;
    text-align: left;
    letter-spacing: 0.1em;
    width: 72%;
    width: calc(100% - 110px);
  }
  .quiz__headingbk .quiz__lead::after {
    width: 44%;
    max-width: 122px;
    top: 0;
    bottom: auto;
    left: 100%;
    right: auto;
    transform: translate(11%, 0);
  }
  .quiz__item dd .select {
    flex-direction: column;
    align-items: center;
  }
  .quiz__item dd .select__item {
    width: 73%;
    min-width: 242px;
    margin: 0 auto;
  }
  .quiz__item dd .select__item a {
    line-height: 1.3;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: auto;
    padding: 0.65em 5%;
  }
  .quiz__item dd .select__item a .txt {
    width: calc(100% - 2em);
    height: auto;
    display: block;
  }
  .about__answer {
    padding-top: clamp(40px, 8.33vw, 53px);
  }
  .about__answer::before {
    transform: translate(8%, -75%);
  }
  .answer__list {
    flex-direction: column;
  }
  .answer__item {
    font-size: 16px;
    line-height: 1.625;
    padding: 10px 5% 70px;
  }

  .answer__item:not(:last-child) {
    border-right: none;
    border-bottom: 2px solid #dbedfa;
  }
  .answer__item .item__heading::before {
    font-size: 26px;
  }
  .answer__item .item__heading::after {
    content: none;
  }
  /* ----------------------
	recycle,appliances,flow 共通
	---------------------- */
  .dtl__heading {
    width: 90%;
    margin: 0 auto;
  }
  .detailbk .txtbk {
    line-height: 1.625;
    letter-spacing: 0.1em;
    width: 90%;
    margin: 0 auto;
  }
  /* ----------------------
	recycle
	---------------------- */
  .recycle .recycle__before {
    margin: 24px auto;
  }
  .recycle .recycle__before-txt {
    justify-content: center;
    position: static;
    transform: translateY(11%);
  }
  .recycle .recycle__before-img {
    margin: 0 auto;
  }
  .recycle__after {
    width: 78%;
    max-width: 324px;
    margin: 83px auto 0;
  }
  .recycle__after-flow {
    flex-direction: column;
    align-items: center;
  }
  .recycle__after-flowItem {
    width: 100%;
    max-width: initial;
  }
  .recycle__after-txt {
    width: 43%;
    transform: translate(-32%, -58%);
  }
  .recycle__after-flowItem p {
    padding: 0;
  }
  .recycle__after-flowItem:not(:last-child) p::after {
    width: 0.6em;
    height: 1em;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
  }
  /* ----------------------
	appliances
	---------------------- */
  .appliances .imgbk {
    max-width: 440px;
  }
  .appliances .reason__list {
    padding-left: 0;
  }

  /* ----------------------
	flow
	---------------------- */
  .flow__list {
    flex-direction: column;
    align-items: center;
  }
  .flow__item {
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 0;
  }
  .flow__item:not(:last-child)::after {
    content: "";
    width: 17%;
    height: 1.29em;
    background: url(../imgs/flow.svg) no-repeat center / contain;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
  }
  .flow__item .item__heading {
    font-size: min(6.95vw, 26px);
  }
  .flow__item:not(:last-child) .item__heading::after {
    content: none;
  }
  .flow__item .item__imgbk {
    width: 90%;
    aspect-ratio: 150 / 167;
    max-width: 280px;
    margin: 0 auto;
    position: relative;
    bottom: 0;
    left: 0;
    transform: initial;
  }
  .flow__item .item__imgbk img {
    width: 113.4%;
    max-width: 340px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  /* ======================
	whyrecycle
	========================= */
  .whyrecycle__inner {
    padding-bottom: 0;
  }
  .whyrecycle .content {
    flex-direction: column;
    align-items: center;
    gap: 50px;
    margin-bottom: 30px;
  }

  .whyrecycle .content_left,
  .whyrecycle .content_right {
    width: 100%;
  }
  .whyrecycle .content__headingbk {
    height: 95px;
  }
  .whyrecycle .influence .content__txt {
    padding: 2em 10%;
  }
  .whyrecycle .influence .content__txt::before {
    width: 24%;
    top: 0;
    right: 0;
    transform: translate(18%, -20%);
  }
  .influence__item,
  .merit__item,
  .influence__item:nth-child(even),
  .merit__item:nth-child(even) {
    font-size: clamp(16px, 3.33vw, 17px);
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  .influence__item-txt,
  .merit__item-txt {
    width: 100%;
    max-width: 100%;
  }
  .influence__item .influence__item-img,
  .merit__item .merit__item-img {
    position: static;
    transform: initial;
  }
  .influence__item:first-child .influence__item-img {
    width: 67%;
    transform: translateY(-20%);
  }
  .influence__item:nth-child(2) .influence__item-img {
    width: 55%;
  }
  .influence__item:nth-child(3) .influence__item-img {
    width: 72%;
  }
  .merit__item:first-child .merit__item-img {
    width: 65%;
  }
  .merit__item:nth-child(2) .merit__item-img {
    width: 40%;
  }
  .merit__item:nth-child(3) .merit__item-img {
    width: 67%;
  }
  .whyrecycle .content__btm {
    width: 84%;
    max-width: 390px;
    position: static;
    transform: initial;
    margin: 0 auto;
  }
  /* ======================
	sitetour
	========================= */
  .sitetour {
    padding-top: 0;
  }
  .sitetour__flow-item .item-heading {
    line-height: 1.57;
  }
  .sitetour__flow-list {
    gap: 18px 0;
  }
  .sitetour__flow-item {
    max-width: initial;
    padding: clamp(15px, 4vw, 25px) !important;
  }

  .sitetour__flow-item:not(:last-child)::after {
    bottom: -6px !important;
  }
  .sitetour__flow-item.item_5 .item_5-1__list {
    flex-wrap: wrap;
    gap: 18px 4%;
    margin: 0 auto 35px;
  }
  .sitetour__flow-item.item_5 .item_5-1__item {
    flex: initial;
    width: 48%;
  }
  .sitetour__flow-item.item_5 .item_5-2__item .flex {
    flex-direction: column;
    align-items: center;
    gap: 6px;
  }
  .sitetour__flow-item.item_5 .item_5-2__item .flex img {
    width: 100%;
    max-width: initial;
  }
  .sitetour__flow-btm {
    width: 110%;
    max-width: 540px;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -13%);
  }

  /* ======================
	matome
	========================= */
  .matome__headingbk {
    padding-bottom: 0;
    margin-bottom: 41px;
  }
  .matome__headingbk::before {
    width: 26.3%;
    max-width: 96px;
    top: 50%;
    bottom: auto;
    transform: translate(-13%, -50%);
  }
  .matome__headingbk::after {
    max-width: 77px;
    width: 21.1%;
    top: 50%;
    bottom: auto;
    transform: translate(11%, -50%);
  }
  .matome__top::before {
    left: 22%;
  }
  .matome__top p {
    line-height: 1.625;
  }
  .matome__bottm-heading img {
    scale: 1.04;
  }
  .matome__bottm-img {
    width: 86.4vw;
    max-width: 324px;
  }
  .matome__bottm-img .pc {
    display: none;
  }
  .matome__bottm-img .sp {
    display: block;
  }
  .matome__bottm-txtbk {
    align-items: center;
  }

  /* ======================
	video
	========================= */
  .video .video__list {
    flex-direction: column;
    align-items: center;
  }
  .video .video__item {
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  .sitetour__flow-item.item_5 .item_5-1__list,
  .sitetour__flow-item.item_5 .item_5-3__list,
  .sitetour__flow-item.item_9 .item_9-2__list {
    gap: 20px 0;
  }
  .sitetour__flow-item.item_5 .item_5-1__item,
  .sitetour__flow-item.item_5 .item_5-3__item,
  .sitetour__flow-item.item_9 .item_9-2__item {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  /* ======================
	about
	========================= */
  .quiz__headingbk .quiz__lead {
    width: 72%;
  }
  .bg_bk-txt {
    font-size: clamp(14px, 2.92vw, 16px);
  }
  .sitetour__flow-item.item_5 .item_5-1__list {
    flex-direction: column;
  }
  .sitetour__flow-item.item_5 .item_5-1__item dd,
  .sitetour__flow-item.item_5 .item_5-3__item dd {
    font-size: clamp(14px, 2.92vw, 16px);
  }
}
@media screen and (max-width: 300px) {
  /* ======================
	about
	========================= */
  .quiz__item dd .select__item {
    width: 100%;
    max-width: 242px;
    min-width: initial;
  }
}
@media screen and (min-width: 640px) {
}
